Bug 447879 - Please ship Serbian latin script translation for system-config-boot
Please ship Serbian latin script translation for system-config-boot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-boot (Show other bugs)
rawhide
i386 Linux
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-22 05:47 EDT by Miloš Komarčević
Modified: 2009-09-21 17:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-28 10:52:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloš Komarčević 2008-05-22 05:47:54 EDT
+++ This bug was initially created as a clone of Bug #209188 +++

Please note that po/sr@Latn.po was renamed to po/sr@latin.po some time ago, so
sr@latin needs to be added to ALL_LINGUAS in order to have the Serbian latin
script translation shipped as well.
Comment 1 Pravin Satpute 2008-05-22 23:33:34 EDT
done changes in rawhide
rpm version system-config-language-1.2.15-4
Comment 2 Pravin Satpute 2008-05-26 05:44:12 EDT
mistakenly changed status of this bug, reverting back to Assigned
sorry for that!!
Comment 3 Miloš Komarčević 2008-10-11 07:33:39 EDT
Ping for F10?
Comment 4 Harald Hoyer 2008-10-28 10:52:03 EDT
system-config-boot-0.3.0-1.fc10

Note You need to log in before you can comment on or make changes to this bug.